@charset "utf-8";
body {
background-image:url(images/Background-small.jpg);
font-style:normal;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000066
}

.style2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	text-decoration:none;
}

.style2 a:hover {
color:#00CCFF;
text-decoration:underline;
}

h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
font-weight:bold;
}

.main-txt {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
}



.titles {
font-style:normal;
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0646a7;
text-align:center;
}

.titles-shadow {
font-style: normal;
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#2a61b3;
text-align:center;
text-shadow: 2px 1px 3px #000000;
font-weight:bold;
}